Advertisement
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Outdated PrivateAreaProtector 1.0.2

Protect your private area.

  1. Omattyao
    Offline

    Omattyao New Member Plugin Developer

    Joined:
    Aug 24, 2013
    Posts:
    18
    Plugins:
    7
    Minecraft User:
    omattyao
  2. must_
    Offline

    must_ Active Member

    Joined:
    Aug 23, 2013
    Posts:
    139
    Minecraft User:
    must
    can you update this plugin into API 10 and code to hph-NOT PMF?
  3. MobileCrafter
    Offline

    MobileCrafter New Member

    Joined:
    Sep 8, 2013
    Posts:
    27
    Can you add that ops can protect other players area??
  4. salvo00
    Offline

    salvo00 New Member

    Joined:
    Sep 2, 2013
    Posts:
    10
    Minecraft User:
    salvo3500
    It's not compatible form api 10 pocketmine 1.3.9
  5. iksaku
    Offline

    iksaku Notable Member Plugin Developer

    Joined:
    Sep 2, 2013
    Posts:
    1,132
    Plugins:
    4
    Minecraft User:
    iksaku
    please try @wies AreaGuard, search on Minecraft Forums
  6. Crexzyz
    Offline

    Crexzyz New Member

    Joined:
    Sep 7, 2013
    Posts:
    5
    Minecraft User:
    Crexzyz
    Can you add an option that other people (not ops or admins) can own an area?

    Sorry for my english :/
  7. iksaku
    Offline

    iksaku Notable Member Plugin Developer

    Joined:
    Sep 2, 2013
    Posts:
    1,132
    Plugins:
    4
    Minecraft User:
    iksaku
    you can protect any area if that area is not protected by someone :)
  8. Crexzyz
    Offline

    Crexzyz New Member

    Joined:
    Sep 7, 2013
    Posts:
    5
    Minecraft User:
    Crexzyz
    i refer to protect a world, so he/she can make his/her own house there protected by grief
  9. iksaku
    Offline

    iksaku Notable Member Plugin Developer

    Joined:
    Sep 2, 2013
    Posts:
    1,132
    Plugins:
    4
    Minecraft User:
    iksaku
    a entire world? that's to much terrain!
  10. Crexzyz
    Offline

    Crexzyz New Member

    Joined:
    Sep 7, 2013
    Posts:
    5
    Minecraft User:
    Crexzyz
    not an entire world, i mean like a 10 x 10 space to build
  11. salvo00
    Offline

    salvo00 New Member

    Joined:
    Sep 2, 2013
    Posts:
    10
    Minecraft User:
    salvo3500
    AreaGuard it's not compatible please update the plugin for 1.3.9 sorry my Englis
  12. salvo00
    Offline

    salvo00 New Member

    Joined:
    Sep 2, 2013
    Posts:
    10
    Minecraft User:
    salvo3500
    Please update the plagin tanks
  13. must_
    Offline

    must_ Active Member

    Joined:
    Aug 23, 2013
    Posts:
    139
    Minecraft User:
    must
    hello. can you please update private area protector into API 10. your plugins are exelent!!!!
  14. MobileCrafter
    Offline

    MobileCrafter New Member

    Joined:
    Sep 8, 2013
    Posts:
    27
    Can you add that signs don't can be broken from normal players in a private area
  15. must_
    Offline

    must_ Active Member

    Joined:
    Aug 23, 2013
    Posts:
    139
    Minecraft User:
    must
    why are you not updating this plugin?
  16. must_
    Offline

    must_ Active Member

    Joined:
    Aug 23, 2013
    Posts:
    139
    Minecraft User:
    must
    this is the private area protector for 1.3.9
    i only updated the api and emproved cooding stile
    PLEASE GIVE ME A LIKE)_)___))_)_)

    Attached Files:

  17. dastmema
    Offline

    dastmema Active Member

    Joined:
    Oct 12, 2013
    Posts:
    59
    Minecraft User:
    Dastmema
    excellent, just open pocketmine mp 1.3.9 server closes me, now I can not enter
  18. gabsx23
    Offline

    gabsx23 New Member

    Joined:
    Oct 31, 2013
    Posts:
    25
    Minecraft User:
    gabsx23
    When a new version for API10 please?
  19. MegaSamNinja
    Offline

    MegaSamNinja Active Member

    Joined:
    Sep 13, 2013
    Posts:
    138
    Minecraft User:
    Bamuel
    this plugin doesn't protect everything it doesn't protect SIGNS and lava placed so PLZ fix
  20. SlightlyAllTurd
    Offline

    SlightlyAllTurd New Member

    Joined:
    Nov 20, 2013
    Posts:
    16
    Minecraft User:
    SlightlyAllTurd
    WARNING Plugin "PrivateAreaProtector" may not be compatible with the API (8,9 != 10)! It can crash or corrupt the server!
    penguinfizzy likes this.

Share This Page

Advertisement